<template>
  <div>拓扑图</div>
</template>

<script>
import { mapGetters } from "vuex";

// 系统图跳转地址
const topoJumpUrl = window.__systemConf.topoJumpUrl;
export default {
  computed: {
    ...mapGetters("layout", ["projectId", "projectName", "group_code"]),
  },
  data() {
    return {};
  },
  created() {
    window.open(
      `${topoJumpUrl}?projectId=${this.projectId}&projectName=${this.projectName}&gco=${this.group_code}`
    );
  },
};
</script>

<style>
</style>